.programme { padding:0px 0 0px 0;}
.programme#conf-agenda .presentation {position: relative;display: flex !important;flex-direction: row;flex-wrap: nowrap;justify-content: flex-start;align-items: stretch;height: auto;min-height: 0px; background:#FFFFFF; }
.programme#conf-agenda .presentation.lunch {background: #dadada;}
.noTime.programme#conf-agenda {border-left: 1px solid #f0f0ef;}
.noTime.programme#conf-agenda .presentation .time,.noTime.programme#conf-agenda .presentation.section-header .agenda-time,.noTime.programme#conf-agenda .presentation.lunch .agenda-time,.noTime.programme#conf-agenda session.section-header.lunch .agenda-time {display: none !important;}
.programme#conf-agenda {border-collapse: collapse !important;}
.programme#conf-agenda .agenda-track, .programme#conf-agenda .agenda-time {padding: 0px 0px 0px 0px; margin-bottom:0px}
.programme#conf-agenda .section-header-title {padding: 20px !important;}
.programme#conf-agenda .section-header-title .title { border-bottom:0px !important; padding-bottom:0px !important;}
.programme#conf-agenda .agenda-track:first-child {border-left: 0px solid #f0f0ef !important;border-top: 0px solid #404040;}
.programme#conf-agenda .agenda-track {position: relative;border-left: 0 !important;}
.programme#conf-agenda .agenda-time {text-align: center;width: 65px !important;min-width: 65px !important;line-height: 18px !important;font-size: 14px !important;padding: 20px 15px !important;background:#f2f2f2;}
.programme#conf-agenda .presentation .agenda-track .agenda-content p, .programme#conf-agenda .presentation .agenda-track .agenda-content ul, .programme#conf-agenda .presentation .agenda-track .agenda-content ul li, .programme#conf-agenda .presentation .agenda-track .agenda-content ol li, .programme#conf-agenda .presentation .agenda-track .agenda-content li, .programme#conf-agenda .presentation .agenda-track .agenda-content em, .programme#conf-agenda .presentation .agenda-track .agenda-content b, .programme#conf-agenda .presentation .agenda-track .agenda-content i {font-family: 'knowledge-regular';font-size: 18px; line-height:26px}
.programme#conf-agenda .presentation.lunch .agenda-time {padding: 10px 15px !important;}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track .title {color: inherit !important;}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track1 .title {color: #fff;}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track1 .title::before {content: '';}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track2 .title {color: #fff;}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track2 .title::before {content: '';}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track3 .title {color: #fff;}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track3 .title::before {content: '';}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track4 .title {color: #fff;}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track4 .title::before {content: '';}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track5 .title {color: #fff;}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track5 .title::before {content: '';}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track6 .title {color: #fff;}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track6 .title::before {content: '';}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track7 .title {color: #fff;}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track7 .title::before {content: '';}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track8 .title {color: #fff;}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track8 .title::before {content: '';}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track9 .title {color: #fff;}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track9 .title::before {content: '';}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track10 .title {color: #fff;}
.programme#conf-agenda .presentation:not(.section-header):not(.lunch) .agenda-track.agenda-track10 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track {background: #008eb4 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track .title::before {}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track1 {background: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track1 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track2 {background: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track2 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track3 {background: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track3 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track4 {background: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track4 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track5 {background: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track5 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track6 {background: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track6 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track7 {background: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track7 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track8 {background: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track8 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track9 {background: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track9 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track10 {background: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track10 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track .title {margin-bottom: 0 !important;color: #fff;}
.programme#conf-agenda .presentation.lunch .agenda-track .title {margin: 0 !important;font-weight: 500 !important;font-size: 22px;line-height:32px;}
.programme#conf-agenda .presentation.lunch .agenda-track .title,.programme#conf-agenda .presentation.lunch .agenda-time {color: #666666 !important;}
.programme#conf-agenda .title {font-size: 28px;font-family: 'knowledge-medium';line-height: 34px;margin-bottom: 10px; color:#404040; }
.programme#conf-agenda .agenda-track .title::before {font-size: 16px !important;text-decoration: none;font-weight: 400;text-transform: none;display: block;}
.programme#conf-agenda .agenda-track[data-type='full'] {width: 100% !important;border-top: 1px solid #404040;}
.programme#conf-agenda .agenda-track[data-type='split'] {width: 100% !important;border-left: 4px solid #f0f0ef !important;}
.programme#conf-agenda .agenda-track[data-type='split']:first-child {width: 100% !important;border-left: 0px solid #f0f0ef !important;}
.programme#conf-agenda .agenda-track[data-type='split'] .speakers-block .speaker-ind {width: 100% !important;}
.programme#conf-agenda .presentation .speakers-block { margin-bottom:100px;}
.programme#conf-agenda .presentation .speakers-block:after {display: block;content: '';clear: both;clear: all;width: 100%;}
.programme#conf-agenda .presentation .speakers-block {font-family: 'knowledge-light'}
.programme#conf-agenda .presentation .speakers-block .speaker-ind {margin-top: 7px !important;float: left;width: 33% !important;}
.programme#conf-agenda .presentation .speakers-block .speaker-ind p {font-size: 20px !important;line-height:28px !important; margin: 0px 0px 0px;}
.programme#conf-agenda .presentation .speakers-block .speaker-ind span {display: block;}
.programme#conf-agenda .presentation .speakers-block .speaker-ind span.speaker-name, .programme#conf-agenda .presentation .speakers-block .speaker-ind span.speaker-company {font-family: 'knowledge-medium'}
.programme#conf-agenda .presentation .speakers-block .speaker-ind span.speaker-name { color:#404040}
.programme#conf-agenda .presentation .speakers-block .speaker-ind span.key {display: block;min-height: 10px;margin-bottom: 5px !important;margin-top: 5px !important;font-size: 10px !important;color: #666666;text-transform: none;letter-spacing: 1px;}
.programme#conf-agenda .presentation .speakers-block .speaker-ind-image {max-width: 120px !important;max-height: 120px !important;background-color: rgba(13,81,131, 0.2) !important;}
.programme#conf-agenda .presentation .speakers-block .speaker-ind-image img {mix-blend-mode: multiply !important;}
.programme#conf-agenda .presentation .speakers-block .speaker-ind img {max-width: 120px;max-height: 120px;background: #fff;margin:-1px 15px 2px 0 !important;float: left; mix-blend-mode: multiply !important; }
.programme#conf-agenda .agenda-track .agenda-content li a { text-decoration: none; color: #666666; transition: all 200ms ease-in-out 0s; -moz-transition: all 200ms ease-in-out 0s; -webkit-transition: all 200ms ease-in-out 0s; border-bottom: 1px dotted #666666 }
.programme#conf-agenda .agenda-track .agenda-content li a:focus { outline: 0; }
.programme#conf-agenda .agenda-track .agenda-content li a:hover, a:active { outline: 0; color: #000;  }
.programme#conf-agenda .agenda-track .agenda-content ol, .programme#conf-agenda .agenda-track .agenda-content ul { list-style: outside; padding: 10px 0 0 20px; font-size: 16px; line-height:20px; color: #666666 }
.programme#conf-agenda .agenda-track .agenda-content li { list-style: outside; padding-bottom: 10px; }
.programme#conf-agenda .agenda-track .agenda-content p { font-size: 16px; line-height: 20px; color: #666666; margin:0px 0px 20px; }
.programme#conf-agenda .agenda-track .agenda-content p:last-of-type { padding-bottom: 0; }
.programme#conf-agenda .agenda-track .agenda-content p a { text-decoration: none; color: #666666; transition: all 200ms ease-in-out 0s; -moz-transition: all 200ms ease-in-out 0s; -webkit-transition: all 200ms ease-in-out 0s; border-bottom: 1px dotted #666666 }
.programme#conf-agenda .agenda-track .agenda-content p a:focus { outline: 0; }
.programme#conf-agenda .agenda-track .agenda-content p a:hover, a:active { outline: 0; color: #000;  }
.programme#conf-agenda .agenda-track .agenda-content .disclaimer { font-size: 16px !important; line-height: 22px !important; color: #999999; font-style:italic }
.agenda .main h2 { font-size: 28px; line-height: 34px; padding-bottom:10px; }
.agenda .main h3 { font-size: 24px; line-height: 32px; padding-bottom:10px;  }

@media (min-width: 1201px) {
.programme#conf-agenda .presentation .agenda-track .agenda-content {  display: block !important;  visibility: visible !important;}.programme#conf-agenda .presentation:not(.section-header) .agenda-track .title::before {  display: none;}}
html.no-flexbox.no-flexboxlegacy {/* IE 9-10 */}
html.no-flexbox.no-flexboxlegacy .noTime.programme#conf-agenda {border-left: 1px solid #f0f0ef !important;}
html.no-flexbox.no-flexboxlegacy .noTime.programme#conf-agenda .presentation .agenda-time,
html.no-flexbox.no-flexboxlegacy .noTime.programme#conf-agenda .presentation.section-header .agenda-time,
html.no-flexbox.no-flexboxlegacy .noTime.programme#conf-agenda .presentation.lunch .agenda-time,
html.no-flexbox.no-flexboxlegacy .noTime.programme#conf-agenda session.section-header.lunch .agenda-time {display: none !important;}
html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation {display: block !important;min-height: 58px;}
html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation .agenda-time, html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation track {min-height: 58px !important;height: 58px;}
html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation::after {content: '';display: block;clear: both;clear: all;}
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda [data-type="full"].agenda-track {width: 915px !important;max-width: 915px !important;}
html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation .agenda-time, html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation .agenda-track {display: block !important;float: left !important;}
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-time, html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-track {min-height: 360px;max-height: 360px;height: 360px;overflow-y: auto !important;overflow-x: hidden !important;background: none !important;background: white !important;}
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-1 .agenda-time, html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-1 .agenda-track {min-height: 460px !important;max-height: 460px !important;height: 460px !important;}
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-2 .agenda-time, html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-2 .agenda-track {min-height: 600px !important;max-height: 600px !important;height: 600px !important;}
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-3 .agenda-time, html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-3 .agenda-track {min-height: 880px !important;max-height: 880px !important;height: 880px !important;}
html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header .agenda-time, html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header .agenda-track {min-height: 60px;max-height: 60px;height: 60px;overflow-y: auto !important;overflow-x: hidden !important;}
html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header .agenda-time, html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header .agenda-track {min-height: 120px;max-height: 120px;height: 120px;overflow-y: auto !important;overflow-x: hidden !important;}
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-track,
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation.section-header:not(.lunch) .agenda-track,
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation.lunch:not(.section-header) .agenda-track,
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation.section-header.lunch .agenda-track {width: 915px !important;max-width: 915px !important;}
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-track.split-halves,
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.split-halves,
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation.lunch:not(.section-header) .agenda-track.split-halves,
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation.section-header.lunch .agenda-track.split-halves {width: 457.5px !important;max-width: 457.5px !important;}
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-track.split-thirds,
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.split-thirds,
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation.lunch:not(.section-header) .agenda-track.split-thirds,
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation.section-header.lunch .agenda-track.split-thirds {width: 305px !important;max-width: 305px !important;}
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-track.split-quarters,
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.split-quarters,
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation.lunch:not(.section-header) .agenda-track.split-quarters,
html.no-flexbox.no-flexboxlegacy .programme:not(.noTime)#conf-agenda .presentation.section-header.lunch .agenda-track.split-quarters {width: 228.75px !important;max-width: 228.75px !important;}
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-track,
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation.section-header:not(.lunch) .agenda-track,
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation.lunch:not(.section-header) .agenda-track,
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation.section-header.lunch .agenda-track {width: 980px !important;max-width: 980px !important;}
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-track.split-halves,
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.split-halves,
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation.lunch:not(.section-header) .agenda-track.split-halves,
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation.section-header.lunch .agenda-track.split-halves {width: 980px /2 !important;max-width: 980px /2  !important;}
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-track.split-thirds,
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.split-thirds,
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation.lunch:not(.section-header) .agenda-track.split-thirds,
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation.section-header.lunch .agenda-track.split-thirds {width: 980px /3  !important;max-width: 980px /3  !important;}
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-track.split-quarters,
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.split-quarters,
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation.lunch:not(.section-header) .agenda-track.split-quarters,
html.no-flexbox.no-flexboxlegacy .programme.noTime#conf-agenda .presentation.section-header.lunch .agenda-track.split-quarters {width: 980px /4 !important;max-width: 980px /4 !important;}
html.no-opacity {/* IE 8 */}
html.no-opacity .programme#conf-agenda {border: 1px solid #f0f0ef !important;}
html.no-opacity .programme#conf-agenda .presentation, html.no-opacity .programme#conf-agenda .presentation .agenda-track, html.no-opacity .programme#conf-agenda .presentation .agenda-time {background: white !important;color: inherit !important;display: block;width: 980px !important;min-width: 980px !important;max-width: 980px !important;float: none !important;}
html.no-opacity .programme#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-track,
html.no-opacity .programme#conf-agenda .presentation:not(.lunch):not(.section-header).split-halves .agenda-track,
html.no-opacity .programme#conf-agenda .presentation:not(.lunch):not(.section-header).split-thirds .agenda-track,
html.no-opacity .programme#conf-agenda .presentation:not(.lunch):not(.section-header).split-quarters .agenda-track,
html.no-opacity .programme#conf-agenda .presentation:not(.lunch):not(.section-header) [data-type="full"].agenda-track,
html.no-opacity .programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.section-header:not(.lunch).split-halves .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.section-header:not(.lunch).split-thirds .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.section-header:not(.lunch).split-quarters .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.section-header:not(.lunch) [data-type="full"].agenda-track,
html.no-opacity .programme#conf-agenda .presentation.lunch:not(.section-header) .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.lunch:not(.section-header).split-halves .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.lunch:not(.section-header).split-thirds .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.lunch:not(.section-header).split-quarters .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.lunch:not(.section-header) [data-type="full"].agenda-track,
html.no-opacity .programme#conf-agenda .presentation.section-header.lunch .agenda-track, html.no-opacity .programme#conf-agenda .presentation.section-header.lunch.split-halves .agenda-track, html.no-opacity .programme#conf-agenda .presentation.section-header.lunch.split-thirds .agenda-track, html.no-opacity .programme#conf-agenda .presentation.section-header.lunch.split-quarters .agenda-track, html.no-opacity .programme#conf-agenda .presentation.section-header.lunch [data-type="full"].agenda-track {width: 100% !important;min-width: 100% !important;max-width: 100% !important;min-height: 1px !important;max-height: 99999px !important;height: auto !important;}
html.no-opacity .programme#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-time,
html.no-opacity .programme#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-time,
html.no-opacity .programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.lunch:not(.section-header) .agenda-time,
html.no-opacity .programme#conf-agenda .presentation.lunch:not(.section-header) .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.section-header.lunch .agenda-time, html.no-opacity .programme#conf-agenda .presentation.section-header.lunch .agenda-track {min-height: 1px !important;max-height: 99999px;height: auto !important;}
html.no-opacity .programme#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-1 .agenda-time,
html.no-opacity .programme#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-1 .agenda-track,
html.no-opacity .programme#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-2 .agenda-time,
html.no-opacity .programme#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-2 .agenda-track,
html.no-opacity .programme#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-3 .agenda-time,
html.no-opacity .programme#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-3 .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.section-header:not(.lunch).extra-height-1 .agenda-time,
html.no-opacity .programme#conf-agenda .presentation.section-header:not(.lunch).extra-height-1 .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.section-header:not(.lunch).extra-height-2 .agenda-time,
html.no-opacity .programme#conf-agenda .presentation.section-header:not(.lunch).extra-height-2 .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.section-header:not(.lunch).extra-height-3 .agenda-time,
html.no-opacity .programme#conf-agenda .presentation.section-header:not(.lunch).extra-height-3 .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.lunch:not(.section-header).extra-height-1 .agenda-time,
html.no-opacity .programme#conf-agenda .presentation.lunch:not(.section-header).extra-height-1 .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.lunch:not(.section-header).extra-height-2 .agenda-time,
html.no-opacity .programme#conf-agenda .presentation.lunch:not(.section-header).extra-height-2 .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.lunch:not(.section-header).extra-height-3 .agenda-time,
html.no-opacity .programme#conf-agenda .presentation.lunch:not(.section-header).extra-height-3 .agenda-track,
html.no-opacity .programme#conf-agenda .presentation.section-header.lunch.extra-height-1 .agenda-time, html.no-opacity .programme#conf-agenda .presentation.section-header.lunch.extra-height-1 .agenda-track, html.no-opacity .programme#conf-agenda .presentation.section-header.lunch.extra-height-2 .agenda-time, html.no-opacity .programme#conf-agenda .presentation.section-header.lunch.extra-height-2 .agenda-track, html.no-opacity .programme#conf-agenda .presentation.section-header.lunch.extra-height-3 .agenda-time, html.no-opacity .programme#conf-agenda .presentation.section-header.lunch.extra-height-3 .agenda-track {min-height: 1px !important;max-height: 99999px;height: auto !important;}
html.no-opacity .programme#conf-agenda .presentation.section-header {display: none !important;visibility: hidden !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track4 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track5 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track6 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track7 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track8 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track9 .title::before {content: '';}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track10 .title::before {content: '';}
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track1 .title::before {content: 'Sustainable Future' !important;}
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track2 .title::before {content: 'Media' !important;}
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track3 .title::before {content: 'Recovering Growth' !important;}
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track4 .title::before {content: 'Radical Redesign' !important;}
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track5 .title::before {content: 'Policy & Progress' !important;}
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track6 .title::before {content: '' !important;}
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track7 .title::before {content: '' !important;}
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track8 .title::before {content: '' !important;}
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track9 .title::before {content: '' !important;}
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track10 .title::before {content: '' !important;}

/* Track 1 */
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track1 .title,
body div#section ul.nav.nav-tabs:not(.alternative)#tab li a#color1 {color: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track1 {background: #404040 !important;}
body div#section ul.nav.nav-tabs:not(.alternative)#tab li.active > a#color1 {border-bottom-color: #404040 !important}

/* Track 2 */
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track2 .title,
body div#section ul.nav.nav-tabs:not(.alternative)#tab li a#color2 {color: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track2 {background: #404040 !important;}
body div#section ul.nav.nav-tabs:not(.alternative)#tab li.active > a#color2 {border-bottom-color: #404040 !important}

/* Track 3 */
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track3 .title,
body div#section ul.nav.nav-tabs:not(.alternative)#tab li a#color3 {color: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track3 {background: #404040 !important;}
body div#section ul.nav.nav-tabs:not(.alternative)#tab li.active > a#color3 {border-bottom-color: #404040 !important}

/* Track 4 */
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track4 .title,
body div#section ul.nav.nav-tabs:not(.alternative)#tab li a#color4 {color: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track4 {background: #404040 !important;}
body div#section ul.nav.nav-tabs:not(.alternative)#tab li.active > a#color4 {border-bottom-color: #404040 !important}

/* Track 5 */
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track5 .title,
body div#section ul.nav.nav-tabs:not(.alternative)#tab li a#color5 {color: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track5 {background: #404040 !important;}
body div#section ul.nav.nav-tabs:not(.alternative)#tab li.active > a#color5 {border-bottom-color: #404040 !important}

/* Track 6 */
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track6 .title,
body div#section ul.nav.nav-tabs:not(.alternative)#tab li a#color6 {color: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track6 {background: #404040 !important;}
body div#section ul.nav.nav-tabs:not(.alternative)#tab li.active > a#color6 {border-bottom-color: #404040 !important}

/* Track 7 */
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track7 .title,
body div#section ul.nav.nav-tabs:not(.alternative)#tab li a#color7 {color: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track7 {background: #404040 !important;}
body div#section ul.nav.nav-tabs:not(.alternative)#tab li.active > a#color7 {border-bottom-color: #404040 !important}

/* Track 8 */
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track8 .title,
body div#section ul.nav.nav-tabs:not(.alternative)#tab li a#color8 {color: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track8 {background: #404040 !important;}
body div#section ul.nav.nav-tabs:not(.alternative)#tab li.active > a#color8 {border-bottom-color: #404040 !important}

/* Track 9 */
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track9 .title,
body div#section ul.nav.nav-tabs:not(.alternative)#tab li a#color9 {color: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track9 {background: #404040 !important;}
body div#section ul.nav.nav-tabs:not(.alternative)#tab li.active > a#color9 {border-bottom-color: #404040 !important}

/* Track 10 */
.programme#conf-agenda .presentation:not(.section-header) .agenda-track.agenda-track10 .title,
body div#section ul.nav.nav-tabs:not(.alternative)#tab li a#color10 {color: #404040 !important;}
.programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track.agenda-track10 {background: #404040 !important;}
body div#section ul.nav.nav-tabs:not(.alternative)#tab li.active > a#color10 {border-bottom-color: #404040 !important}

@media all and (max-width:1200px) {

.programme#conf-agenda .agenda-track, .programme#conf-agenda .agenda-time {padding: 0px 0px 00px 0px; margin-bottom:20px}
.programme#conf-agenda .presentation .agenda-track .agenda-content p, .programme#conf-agenda .presentation .agenda-track .agenda-content ul, .programme#conf-agenda .presentation .agenda-track .agenda-content ul li, .programme#conf-agenda .presentation .agenda-track .agenda-content ol li, .programme#conf-agenda .presentation .agenda-track .agenda-content li, .programme#conf-agenda .presentation .agenda-track .agenda-content em, .programme#conf-agenda .presentation .agenda-track .agenda-content b, .programme#conf-agenda .presentation .agenda-track .agenda-content i {font-size: 16px; line-height:24px}
.programme#conf-agenda .presentation .speakers-block .speaker-ind p {font-size: 18px !important;line-height:26px !important; margin: 0px 0px 5px!important;}

	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation:not(.lunch):not(.section-header).split-halves .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation:not(.lunch):not(.section-header).split-thirds .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation:not(.lunch):not(.section-header).split-quarters .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation:not(.lunch):not(.section-header) [data-type="full"].agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header:not(.lunch).split-halves .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header:not(.lunch).split-thirds .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header:not(.lunch).split-quarters .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header:not(.lunch) [data-type="full"].agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.lunch:not(.section-header) .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.lunch:not(.section-header).split-halves .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.lunch:not(.section-header).split-thirds .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.lunch:not(.section-header).split-quarters .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.lunch:not(.section-header) [data-type="full"].agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header.lunch .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header.lunch.split-halves .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header.lunch.split-thirds .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header.lunch.split-quarters .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header.lunch [data-type="full"].agenda-track {
		width: 100% !important;
		min-width: 100% !important;
		max-width: 100% !important;
		min-height: 1px !important;
		max-height: 99999px !important;
		height: auto !important;
	}

	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation:not(.lunch):not(.section-header) .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header:not(.lunch) .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.lunch:not(.section-header) .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.lunch:not(.section-header) .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header.lunch .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header.lunch .agenda-track {
		min-height: 1px !important;
		max-height: 99999px;
		height: auto !important;
	}

	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-1 .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-1 .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-2 .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-2 .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-3 .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation:not(.lunch):not(.section-header).extra-height-3 .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header:not(.lunch).extra-height-1 .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header:not(.lunch).extra-height-1 .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header:not(.lunch).extra-height-2 .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header:not(.lunch).extra-height-2 .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header:not(.lunch).extra-height-3 .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header:not(.lunch).extra-height-3 .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.lunch:not(.section-header).extra-height-1 .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.lunch:not(.section-header).extra-height-1 .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.lunch:not(.section-header).extra-height-2 .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.lunch:not(.section-header).extra-height-2 .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.lunch:not(.section-header).extra-height-3 .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.lunch:not(.section-header).extra-height-3 .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header.lunch.extra-height-1 .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header.lunch.extra-height-1 .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header.lunch.extra-height-2 .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header.lunch.extra-height-2 .agenda-track,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header.lunch.extra-height-3 .agenda-time,
	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header.lunch.extra-height-3 .agenda-track {
		min-height: 1px !important;
		max-height: 99999px;
		height: auto !important;
	}

	html.no-flexbox.no-flexboxlegacy .programme#conf-agenda .presentation.section-header {
		display: none !important;
		visibility: hidden !important;
	}

	.programme#conf-agenda .presentation.section-header {
		display: none !important;
	}

	.programme#conf-agenda .presentation.section-header.glance {
		display: flex !important;
	}

	.programme#conf-agenda .agenda-track[data-type='full'],
	.programme#conf-agenda .agenda-track[data-type='split'],
	.programme#conf-agenda .agenda-time {
		width: 100% !important;
		max-width: 100% !important;
	}

	.programme#conf-agenda .agenda-track[data-type='full'] .speakers-block .speaker-ind,
	.programme#conf-agenda .agenda-track[data-type='split'] .speakers-block .speaker-ind,
	.programme#conf-agenda .agenda-time .speakers-block .speaker-ind {
		width: 100% !important;
	}

	.programme#conf-agenda .agenda-track .agenda-content {
		display: none;
	}

	.programme#conf-agenda .presentation {
		flex-wrap: wrap !important;
	}

	.programme#conf-agenda .presentation .agenda-time {
		text-align: left;
		padding: 10px 15px !important;
		font-size: 14px !important;
	}

	.programme#conf-agenda .presentation .agenda-track {
		border-left: 0px solid #dadada !important;
	}

	.programme#conf-agenda .presentation .agenda-track .title {
		cursor: pointer !important;
		font-size: 28px !important;
		line-height:34px;
	}

	.programme#conf-agenda .presentation .agenda-track .title::after {
		position: relative;
		top: 12px;
		left:5px;
		display: inline-block;
		font-family: 'Glyphicons Regular';
		font-style: normal;
		font-weight: normal;
		line-height: 1;
		vertical-align: top;
		-webkit-font-smoothing: antialiased;
		content: "\E602";
		font-size: 18px !important;
	}

	.programme#conf-agenda .presentation .agenda-track .title[data-state="open"]::after {
		content: "\E601";
	}

	.programme#conf-agenda .presentation .agenda-track .speakers-block .speaker-ind img {
		display: none;
	}

	.programme#conf-agenda .presentation .agenda-track .speakers-block .speaker-ind span:not(.key):not(.speaker-company) {
		display: inline-block;
	}

	.programme#conf-agenda .presentation .agenda-track .speakers-block .speaker-ind span:not(.key):not(.speaker-company)::after {
		content: ',';
		display: inline;
	}

	.programme#conf-agenda .presentation .agenda-track .speakers-block .speaker-ind span.speaker-company,
	.programme#conf-agenda .presentation .agenda-track .speakers-block .speaker-ind span.key {
		display: inline;
	}

	.programme#conf-agenda .presentation .agenda-track .speakers-block .speaker-ind span.key {
		letter-spacing: normal;
		font-size: 20px !important;
		line-height: 20px !important;
		text-transform: capitalize;
		font-style: italic;
	}

	.programme#conf-agenda .presentation .agenda-track .speakers-block .speaker-ind p {
		margin-bottom: 0 !important;
	}

	.programme#conf-agenda .presentation .agenda-track .speakers-block .speaker-ind span.key {
		min-height: 0 !important;
	}

	.programme#conf-agenda .presentation.section-header .agenda-track .title,
	.programme#conf-agenda .presentation.lunch .agenda-track .title {
		margin: 0 !important;
	}

	.programme#conf-agenda .presentation.section-header .agenda-track .title::after,
	.programme#conf-agenda .presentation.lunch .agenda-track .title::after {
		content: none !important;
	}

	.programme#conf-agenda {
		border-bottom: 1px solid #f2f2f2 !important;
		border-top: none !important;
	}

	.programme:not(.noTime)#conf-agenda .presentation:not(.section-header) .agenda-time {

	}

	.programme:not(.noTime)#conf-agenda .presentation:not(.section-header) .agenda-track {

	}

	.programme.noTime#conf-agenda {

	}
}

.time-section {
    font-size: 18px;
	line-height:24px;
	background:#404040;
	display: inline-block;
	color:#fff;
	padding:6px 12px 6px 12px;
	font-family: 'knowledge-light';
	margin-bottom:10px;
}
.disclaimer {
    font-size: 16px;
	line-height:22px;
	color:#999999;
	font-style:italic;
}

.ribbon-wrapper-green {
  width: 250px;
  overflow: hidden;
  position: absolute;
  top: 0px;
  right: -0px;
  z-index:20;
}

.ribbon-green {
  font-size:20px;
  line-height:26px;
  font-family: 'knowledge-bold';
  text-transform:uppercase;
  color: #fa6400;
  text-align: center;
  position: relative;
  padding: 6px 0;
  left: -0px;
  top: 0px;
  width: 250px;
  background-color: #f2f2f2;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}

@media all and (max-width:1200px) {
.ribbon-wrapper-green {
	display:none;
}
}

.speaker-ribbon-wrapper {
  width: 120px;
  overflow: hidden;
  position: absolute;
  top: -0px;
  right: -0px;
  z-index:20;
}

.speaker-ribbon {
  font-size:18px;
  line-height:24px;
  font-family: 'knowledge-medium';
  text-transform:uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  padding: 5px 0;
  left: -0px;
  top: 0px;
  width: 120px;
  background-color: #f2f2f2;
}

.speaker-ribbon img {
	max-width:98px;
}

.speaker-ribbon:before {
  left: 0;
}
.speaker-ribbon:after {
  right: 0;
}

@media all and (max-width:1200px	) {
.speaker-ribbon-wrapper {
	display:none;
}
}

.session1,
.session2 {
	display: block;
}
.session1.showSession,
.session2.showSession {
	display: block;
}
.session1.hideSession,
.session2.hideSession {
	display: none;
}
.track-header{
        display: inline-block; width:100%;
    }
	.track-header img{
        display: inline-block; vertical-align:baseline; max-height:20px; margin-right:5px;
    }